<? $this->headTitle($this->t('choice_title'), 'PREPEND') ?>

<? $this->headScript()
	->appendFile(_st('favorites-choice.js'), 'text/javascript')
	->appendScript('window.addEvent("domready", function () { Cubix.Choice.Init("' . __('request_sent') . '", "' . $this->u->id . '")})')	
?>

<?
	$back_url = '';
	if ( $_SERVER['HTTP_REFERER'] ) {
		$back_url = $_SERVER['HTTP_REFERER'];
	}
?>

<? $seo = $this->seo('members_choice', 0); ?>

<a href="<?= $back_url ?>" id="global-btn-back"><img src="<?= _st('v2.1/btn_back.gif') ?>" alt="Back" /></a>
<div class="clear"></div>

<div id="choice">
	<div class="grey-box">
		<div class="body">
			<div id="choice-filter">
				<div class="fleft">
					<img src="<?= _st('favorites/top10_label.png') ?>" />
				</div>
				<div class="info">
					<div class="title">
						<?= __('choice_title') ?>
					</div>
					<div class="text">
						<?= __('choice_text') ?>
					</div>
				</div>

				<div class="clear"></div>
			</div>
			<div id="filter">
				<div class="item">
					<div class="title"><?= __('show') ?></div>
					<div class="f">
						<select name="show" id="show" class="" onchange="return Cubix.Choice.Show({page: 1});">
							<option value=""><?= __('all_fav') ?></option>
							<option value="top1_only"><?= __('rank_1_girls_only') ?></option>
							<option value="top3_only"><?= __('top_3_girls_only') ?></option>
							<option value="most_girls"><?= __('most_represented_girls') ?></option>
							<option value="gainers"><?= __('this_week_gainers') ?></option>
							<option value="loosers"><?= __('this_week_loosers') ?></option>
						</select>
					</div>
				</div>
				<? /*
				<div class="item">
					<div class="title"><?= __('city') ?></div>
					<div class="f" id="city-wrap">
						<select name="city" id="city" class="" onchange="return Cubix.Choice.Show({page: 1});">
							<option value=""><?= __('all_fav') ?></option>
							<? foreach ($this->cities as $city): ?>
								<option value="<?= $city->id ?>"><?= $city->title ?></option>
							<? endforeach; ?>
						</select>
					</div>
				</div>
				*/ ?>
				<div class="item">
					<div class="title"><?= __('showname') ?></div>
					<div class="f">
						<input type="text" name="showname" id="showname" />
					</div>
				</div>

				<div class="clear"></div>

				<div>
					<label for="with_comments">
						<input type="checkbox" name="with_comments" id="with_comments" value="1" class="cfc" onclick="return Cubix.Choice.Show({page: 1, ret: true});" /> <?= __('with_comments_only') ?>
					</label>
					<label for="active_girls">
						<input type="checkbox" name="active_girls" id="active_girls" value="1" class="cfc" onclick="return Cubix.Choice.Show({page: 1, ret: true});" /> <?= __('active_girls_only') ?>
					</label>

					<div class="clear"></div>
				</div>
			</div>
		</div>
	</div>
	<div id="choice-list">
		<div class="list-title">
			<h1><?= __('the_ladies') ?></h1>
			<div class="fright">
				<span class="sort-title"><?= __('sort_by') ?>:</span>
				<select name="sort_by" id="sort_by" class="sort-by" onchange="return Cubix.Choice.Show({page: 1});">
					<option value="date_added"><?= __('date_added') ?></option>
					<option value="showname"><?= __('showname') ?></option>
					<option value="rating"><?= __('rating') ?></option>
					<option value="random"><?= __('random') ?></option>
				</select>
			</div>

			<div class="clear"></div>
		</div>
		<div id="ch-l">
			<?= $this->render('members/choice-list.phtml') ?>
		</div>
	</div>
</div>

<?
if ( $seo ) {
	if ( strlen($seo->title) ) {
		$this->headTitle($seo->title, 'PREPEND');
	}

	if ( strlen($seo->keywords) ) {
		$this->headMeta()->appendName('keywords', $seo->keywords);
	}

	if ( strlen($seo->description) ) {
		$this->headMeta()->appendName('description', $seo->description);
	}
}
?>